lkml.org 
[lkml]   [2006]   [May]   [4]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: Any reasons not to use gcc-4.1.0 ?
Date
Perşembe 4 May 2006 13:10 tarihinde, Maciej Soltysiak şunları yazmıştı: 
> Hi,
>
> My debian testing has gcc-4.0.3 and gcc-4.1.0 available.
> I am using gcc-4.0.3 to compile the kernel but I was wondering if
> there is a reason not to use gcc-4.1.0 ?
>
> The computer is stable, no problems with compiling the kernel
> with gcc-4.0.3.
>
> Does anyone has good or bad experience and thus advice on it?

Well gcc bugzilla says : "155 regressions in 4.0 , 128 regressions in 4.1" ,
that alone is a good reason to use 4.1 imho.

Regards,
ismail
--

[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2006-05-04 12:18    [from the cache]
©2003-2011 Jasper Spaans